breezy (3.0.0~bzr6948-1) unstable; urgency=medium

  * Update Vcs-Bzr and Vcs-Browser headers.
  * New upstream snapshot.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 05 May 2018 20:03:40 +0100

breezy (3.0.0~bzr6940-1) unstable; urgency=medium

  * Install the bash completion script.
  * New upstream snapshot.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 07 Apr 2018 00:38:43 +0100

breezy (3.0.0~bzr6928-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 26 Mar 2018 02:04:52 +0100

breezy (3.0.0~bzr6876-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Mar 2018 19:29:40 +0000

breezy (3.0.0~bzr6852-1) unstable; urgency=medium

  * New upstream snapshot.
  * Update homepage field.
  * debian/copyright: Fix order of paragraphs.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Feb 2018 13:14:39 +0000

breezy (3.0.0~bzr6833-1) unstable; urgency=low

  * New upstream snapshot.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 04 Dec 2017 01:23:39 +0000

breezy (3.0.0~bzr6819-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 19 Nov 2017 19:11:16 +0000

breezy (3.0.0~bzr6803-1) unstable; urgency=medium

  * Bump standards version to 4.1.1 (no changes).
  * New upstream snapshot.
  * Drop 04_remove_outdated_docs, applied upstream.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 11 Nov 2017 13:11:54 +0000

breezy (3.0.0~bzr6792-3) unstable; urgency=medium

  * Add 14_test_server: Fix test_server test failure on FreeBSD.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 08 Oct 2017 16:30:44 +0100

breezy (3.0.0~bzr6792-2) unstable; urgency=medium

  * Add 04_remove_outdated_docs: Drop outdated documentation.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 07 Oct 2017 16:56:42 +0100

breezy (3.0.0~bzr6792-1) unstable; urgency=medium

  * New upstream snapshot.
  * Add patch 02_diff_language: set LANGUAGE when running diff in tests.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 05 Oct 2017 23:48:13 +0100

breezy (3.0.0~bzr6791-1) unstable; urgency=medium

  * Use https VCS-* URLs in debian/control.
  * Depend on cython, breezy doesn't support pyrex.
  * New upstream snapshot.
  * Re-enable launchpad plugin - it should work offline now.
  * Depend on cython >= 0.17. Older versions don't support
    absolute_import.
  * Bump standards version to 4.1.0 (no changes).
  * Drop upstream (Bazaar) signing key.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 27 Sep 2017 23:35:10 +0100

breezy (3.0.0~bzr6772-1) unstable; urgency=medium

  * New upstream snapshot.
  * Run testsuite with LC_ALL=C.UTF-8. Closes: #873676

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 30 Aug 2017 05:09:42 +0000

breezy (3.0.0~bzr6753-1) unstable; urgency=medium

  * New upstream snapshot.
   + Use python-gpg rather than python-gpgme.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 10 Aug 2017 21:08:44 +0000

breezy (3.0.0~bzr6706-1) unstable; urgency=medium

  * Mark as supporting only Python >= 2.7.
  * Drop unnecessary Breaks that are only relevant for bzr.
  * Drop other bzr uploaders.
  * Add /usr/bin/brz as alternative for /usr/bin/bzr.
  * New upstream snapshot.
  * Drop patch 17_reproducible_makefile, applied upstream.
  * Drop patch 22_test_copy_to, applied upstream.
  * New upstream snapshot.
  * Bump standards version to 4.0.0 (no changes).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 17 Jun 2017 16:24:46 +0000

breezy (3.0.0~bzr6644-1) experimental; urgency=medium

  * Rename package to breezy and explain fork. Closes: #863744
  * New upstream snapshot.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 31 May 2017 01:08:44 +0000

bzr (2.7.0+bzr6619-8) unstable; urgency=high

  * Update 23_ssl_host: Actually pass server_hostname to
    ssl.socket_wrap.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 17 Jan 2017 00:20:26 +0000

bzr (2.7.0+bzr6619-7) unstable; urgency=medium

  * Add patch 23_ssl_host: avoid extra checking of server cert. Closes:
    #850960

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 11 Jan 2017 23:48:19 +0000

bzr (2.7.0+bzr6619-6) unstable; urgency=low

  * Disable lzma support on m68k, powerpcspe, sh4 where python-lzma is
    not available.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 26 Dec 2016 00:38:32 +0000

bzr (2.7.0+bzr6619-5) unstable; urgency=low

  * Order files by name when eliminating dupes, in an attempt to make
    the build reproducible.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 25 Dec 2016 14:41:05 +0000

bzr (2.7.0+bzr6619-4) unstable; urgency=medium

  * Add patch 22_test_copy_to: skip test_copy_to, as it's failing on
    armel.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 07 Dec 2016 22:12:55 +0000

bzr (2.7.0+bzr6619-3) unstable; urgency=medium

  * Fix compatibility with python2.7 2.7.12-7. Patch by Vincent.
    Closes: #845335 LP: #1644003
  * Sanitize URL scheme when running HTTP proxy tests for curl.
    LP: #1645017

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 26 Nov 2016 16:17:06 +0000

bzr (2.7.0+bzr6619-2) unstable; urgency=medium

  * Add 18_diff_binaries: With diffutils > 3.5, diff stop exiting with '2'
    on binary files. LP: #1622039
    Closes: #837268

  * Add 19_fix_long_creds: Fix http Basic auth with credentials longer
    than ~57 characters. LP: #1606203

 -- Vincent Ladeuil <v.ladeuil+lp@free.fr>  Fri, 09 Sep 2016 16:00:49 +0200

bzr (2.7.0+bzr6619-1) unstable; urgency=medium

  * Bump standards version to 3.9.8 (no changes).
  * New upstream snapshot.
  * Be consistent in what file is the target of symlinks when creating
    symlinks for documentation.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 06 Jun 2016 19:18:34 +0000

bzr (2.7.0-7) unstable; urgency=low

  * Add patch 17_reproducible_makefile: Fix order of documentation files
    processing in Makefiles, making build reproducible.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 06 Jun 2016 18:38:42 +0000

bzr (2.7.0-6) unstable; urgency=low

  * Set PYTHONHASHSEED to 0 when building sphinx docs, to force
    reproducible build.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 15 May 2016 18:31:28 +0000

bzr (2.7.0-5) unstable; urgency=medium

  * Enable PGP checking of upstream tarball.
  * Cope with paramiko making argument to SFTPFile.prefetch() mandatory.
    Closes: #822116

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 09 Apr 2016 14:45:18 +0000

bzr (2.7.0-4) unstable; urgency=low

  * Add patch 15_autodoc_source_epoch: Support SOURCE_DATE_EPOCH for
    timestamp used in manpages. Improves reproducibility.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 09 Apr 2016 13:54:38 +0000

bzr (2.7.0-3) unstable; urgency=low

  * Add Vincent to uploaders.
  * Add 14_en_user_guide patch: Make bzr build more reproducible: when
    locale is set to French, don't leak French phrases into English user-
    reference. LP: #1565503
  * Bump standards version to 3.9.7 (no changes).

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 21 Feb 2016 23:27:48 +0000

bzr (2.7.0-2) unstable; urgency=medium

  * Add patch 13_spurious_failure: Same root cause as 03_spurious_failure
    (client and server using the same socket in one process is racy).

 -- Vincent Ladeuil <v.ladeuil+lp@free.fr>  Wed, 10 Feb 2016 09:49:05 +0100

bzr (2.7.0-1) unstable; urgency=medium

  * New upstream release.
   + Drop unnecessary patch 05_remove_gzip_test.
   + Drop upstream applied 06_win32_paths.
   + Drop upstream applied 11_disable_warningtest.
   + Stop skipping tests in override_dh_auto_test (upstream takes care of them)

 -- Vincent Ladeuil <v.ladeuil+lp@free.fr>  Wed, 03 Feb 2016 21:05:25 +0100

bzr (2.7.0~bzr6614-1) unstable; urgency=medium

  * New upstream snapshot.
   + Drop unnecessary patch 08_disable_put_file_unicode.
   + Drop upstream applied 10_fix_float.
   + Drop upstream applied 12_autodoc_unicode.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 01 Feb 2016 14:43:21 +0000

bzr (2.6.0+bzr6606-2) unstable; urgency=medium

  * Add 12_autodoc_unicode: Fix build with non-ascii language settings.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 15 Nov 2015 02:27:42 +0000

bzr (2.6.0+bzr6606-1) unstable; urgency=medium

  * New upstream snapshot.
   + Fixes compatibility with newer versions of paramiko. Closes: #794146
  * Add patch 10_fix_float: Fixes compatibility with newer versions of
    testtools. Closes: #804388
  * Drop patch 09_remove_generation_time: applied upstream.
  * Specify -Derror when running selftest.
  * Add 11_disable_warningtest to work around
    https://bugs.launchpad.net/bzr/+bug/1514210.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 08 Nov 2015 13:02:47 +0000

bzr (2.6.0+bzr6602-3) unstable; urgency=medium

  [ Vincent Ladeuil ]
   * Disable the failing TestBadStatusServer tests for build and autopkgtest,
     they became racy (Closes: #787057).

  [ Andrew Starr-Bochicchio ]
  * debian/copyright: Make linitan clean by reordering paragraphs.
  * debian/bzr.bash-completion: Install bash completion file using
    dh_bash-completion.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Tue, 16 Jun 2015 21:55:08 -0400

bzr (2.6.0+bzr6602-2) unstable; urgency=medium

  * debian/copyright: Don't repeat text for GPL-2+.
  * Upload to unstable.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 25 Apr 2015 14:45:03 +0000

bzr (2.6.0+bzr6602-1) experimental; urgency=medium

  * Add patch 09_remove_generation_time: Removes generation time from
    manpage, as it causes unreproducible builds. Closes: #782858
  * New upstream snapshot.
  * Drop 04_autodoc_write patch; applied upstream.
  * Team upload.
  * Bump standards version to 3.9.6 (no changes).

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 18 Apr 2015 21:54:06 +0000

bzr (2.6.0+bzr6595-6) unstable; urgency=medium

  * Re-add python-paramiko as build-dependency now 1.14.1 is in the
    archive.
  * Re-remove myself from uploaders.
  * Use bundled configobj again, because system configobj has
    changed behaviour that breaks the bzr testsuite, reverting
    patch 02_external_configobj. Closes: #760054
  * Add 08_disable_put_file_unicode: Disable test_put_file_unicode for now,
    which is broken for SFTP because of upstream changes in paramiko.
  * Team upload.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 07 Sep 2014 20:34:03 +0200

bzr (2.6.0+bzr6595-5) unstable; urgency=medium

  * Allow installation with version 1.14.1 of paramiko, which will have a
    fix for #750517 that was breaking bzr.
  * Recommend ssh or paramiko (for bzr+ssh://) and suggest
    paramiko (for sftp://).

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 31 Jul 2014 19:03:13 +0200

bzr (2.6.0+bzr6595-4) unstable; urgency=medium

  * For autopktest, install python-{medusa,lzma,meliae,pycurl} to avoid
    skipping tests.
  * Allow autopkgtest to output to standard error.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 18 Jul 2014 00:04:57 +0200

bzr (2.6.0+bzr6595-3) unstable; urgency=medium

  * Add dependency on ca-certifcates in autopktest .
  * Add 07_shorten_test_names: shorten test names to prevent long path
    errors on ci.debian.net

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 15 Jul 2014 18:19:10 +0200

bzr (2.6.0+bzr6595-2) unstable; urgency=medium

  * Use canonical URL for Vcs-Bzr.
  * Conflict and build-conflict with newer versions of paramiko that no
    longer accept 'buffer' objects. This is a stop-gap until paramiko is
    fixed. Closes: #750347
  * Add patch 06_win32_paths: Fixes some unit tests for win32-specific
    functions.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 11 Jul 2014 00:58:14 +0200

bzr (2.6.0+bzr6595-1) unstable; urgency=medium

  [ Jelmer Vernooij ]
  * Re-add myself to uploaders.
  * Don't pass blob to file.writelines(), but rather to file.write().
    Closes: #722091

  [ Dimitri John Ledkov ]
  * New upstream snapshot:
    - verify-signature crashes on non ascii characters (LP: #1123460)
    - verify-signature crashes when acceptable_keys is defined (LP:
    #1249732)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 May 2014 18:27:49 +0100

bzr (2.6.0+bzr6593-1) unstable; urgency=medium

  * New upstream snapshot:
   - Use LooseVersion from distutils to check Pyrex/Cython version
     in order to handle non-integers in the version string.
     Closes: #743096, #683130, LP: #1030521
   - Fix test failures with python-2.7.6 (LP: #1303879).
  * debian/control: No longer suggest bzr-svn (Closes: #709290).

 -- Andrew Starr-Bochicchio <asb@debian.org>  Wed, 09 Apr 2014 20:26:48 -0400

bzr (2.6.0+bzr6591-1) unstable; urgency=low

  * New upstream snapshot.
   - Remove wrong assumption about how TCP server and client interact
     when run inside the same process. (Closes: #736158, LP #1269886).
   - The XDG Base Directory Specification uses the XDG_CACHE_HOME,
     not XDG_CACHE_DIR (Closes: #736448).
  * Drop 04_test_netrc_fix_perms, applied upstream. 
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Wed, 12 Feb 2014 14:26:26 -0500

bzr (2.6.0-3) unstable; urgency=low

  * Backport upstream commit that makes .netrc 0600 in tests so
    python-2.7.5-8's netrc is happy (Closes: #723894).

 -- Andrew Starr-Bochicchio <asb@debian.org>  Fri, 04 Oct 2013 18:10:33 -0400

bzr (2.6.0-2) unstable; urgency=low

  * Drop suggestion of bzr-gtk, which is about to be removed from the
    archive.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 11 Sep 2013 21:46:30 +0100

bzr (2.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Thu, 01 Aug 2013 15:50:13 -0400

bzr (2.6.0~bzr6574-1) unstable; urgency=low

  * New upstream snapshot.
   - Fix CVE 2013-2009. Avoid allowing multiple wildcards in a single
     SSL cert hostname segment (Closes: #709068, LP: #1182124).

 -- Andrew Starr-Bochicchio <asb@debian.org>  Mon, 20 May 2013 19:16:44 -0400

bzr (2.6.0~bzr6573-1) unstable; urgency=low

  * Upload to unstable.
  * New upstream snapshot.
  * Remove the test_tuned_gzip.TestToGzip.test_enormous_chunks test
    (LP: #1116079, #1160572). 
  * Drop debian/patches/04_revert_ui_changes, fixed upstream.
  * Drop deprecated Dm-Upload-Allowed field.
  * Bump Standards-Version to 3.9.4, no changes needed.
  * Drop un-needed Build-Conflicts on python-gpgme.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sat, 11 May 2013 19:13:15 -0400

bzr (2.6.0~bzr6571-4) experimental; urgency=low

  * debian/tests/control: Add python-subunit to autopkgtest
    dependencies (LP: #1101206).

 -- Andrew Starr-Bochicchio <asb@debian.org>  Fri, 18 Jan 2013 18:41:31 -0500

bzr (2.6.0~bzr6571-3) experimental; urgency=low

  * debian/rules: Don't call dh_sphinxdoc if doc package is
    not being built. Fixes FTBFS on buildds where arch:all
    packages are not built.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Tue, 08 Jan 2013 20:02:55 -0500

bzr (2.6.0~bzr6571-2) experimental; urgency=low

  * Add myself to uploaders.
  * Fix Vcs-Bzr link and add Vcs-Browser field.
  * Run wrap-and-sort over the debian/control file and install files.
  * Bump debian/compat to 9.
  * Build Sphinx-based docs rather than the plain html ones.
    The fixes a number of outstanding doc related bugs:
   - Closes: #670526, #606009
   - LP: #544149, LP: #1014572, LP: #514609

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sun, 06 Jan 2013 19:20:39 -0500

bzr (2.6.0~bzr6571-1) experimental; urgency=low

  [ Jelmer Vernooij ]
  * Remove myself from uploaders.
  * New upstream snapshot.
   + Now ships bzr-grep. Added relevant Replaces/Breaks/Provides.
   + Add 04_revert_ui_changes to work around test failures.
  * Add autopkgtest header. Closes: #692680

  [ Max Bowsher]
  * Fix 03_spurious_test_failure to not patch the same file twice, causing
    dpkg-source -x to emit a warning.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 04 Dec 2012 00:42:41 +0100

bzr (2.6.0~bzr6531-1) unstable; urgency=low

  * New upstream snapshot.
   + Reverts use of --no-tty when gpg signing commits.
     Closes: #673484

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 27 Jun 2012 18:01:47 +0200

bzr (2.6.0~bzr6525-1) unstable; urgency=low

  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 18 Jun 2012 17:06:50 +0200

bzr (2.6.0~bzr6520-2) unstable; urgency=low

  * Remove Jeff Bailey and Reinhard Tartler from uploaders.
  * Update 03_spurious_test_failure: Disable two more flaky tests.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 16 Apr 2012 17:30:16 +0200

bzr (2.6.0~bzr6520-1) unstable; urgency=low

  * New upstream snapshot.
   + Drop 04_serve_address patch, now applied upstream.
   + Fixes cloning from HTTP URLs using urllib. Closes: #666496

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 10 Apr 2012 12:55:57 +0200

bzr (2.6.0~bzr6511-2) unstable; urgency=low

  * Add 04_serve_address to cope with localhost lookup issues during the
    testsuite on some buildds.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 21 Mar 2012 15:04:19 +0100

bzr (2.6.0~bzr6511-1) unstable; urgency=low

  * New upstream snapshot.
   + Fixes acute accent marks in manual page. Closes: #458157
   + Documents launchpad plugin commands in manual page.
     Closes: #452503
   + Fixes 'bzr help branches'. Closes: #664777

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 19 Mar 2012 03:05:46 +0100

bzr (2.5.0+bzr6492-1) unstable; urgency=low

  * Recommend python-gpgme in the bzr package. Closes: #663272
  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 19 Mar 2012 02:38:36 +0100

bzr (2.5.0-2) unstable; urgency=low

  * Use parseable format for copyright file.
  * Bump standards version to 3.9.3.
  * Add 05_allow_no_slash_controldirs: Allow control directories to not
    support creating branches with forward slashes in their name.
  * Add basic test for autopkgtest.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 06 Mar 2012 01:27:01 +0100

bzr (2.5.0-1) unstable; urgency=low

  * New upstream release.
  * New zlib versions are slightly more efficient.
   + Add build dependency on zlib >= 1.2.6.
   + Add 06_new_zlib patch to fix test failures expecting slightly larger
     output in bzrlib.tests.test_btree_index.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 24 Feb 2012 18:13:29 +0100

bzr (2.5.0~bzr6473-1) unstable; urgency=low

  * New upstream snapshot.
   + No longer attempts to create directories with empty name.
     Closes: #657349

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 07 Feb 2012 16:24:36 +0100

bzr (2.5.0~bzr6458-2) unstable; urgency=low

  * Ignore spurious test failures in
  ``test_handle_request_closes_if_it_doesnt_process``, causing
  spurious FTBFS on some architectures.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 25 Jan 2012 14:56:26 +0100

bzr (2.5.0~bzr6458-1) unstable; urgency=low

  * New upstream snapshot.
   + urllib HTTPS backend now verifies SSL certificates. Closes: #558460,
     LP: #651161

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 24 Jan 2012 23:43:36 +0100

bzr (2.5.0~beta5-3) unstable; urgency=low

  * Use CommitBuilder.get_basis_delta() in commit builder tests
    (necessary for bzr-svn).

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 22 Jan 2012 20:35:57 +0100

bzr (2.5.0~beta5-2) unstable; urgency=low

  * Add patch to use empty string for default colocated branch name.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 20 Jan 2012 18:00:20 +0100

bzr (2.5.0~beta5-1) unstable; urgency=low

  * New upstream release..
   + Add Breaks: for older versions of bzr-pqm, which don't provide config
     stacks.
   + Add Breaks: for older versions of bzr-xmloutput, which use
     relative lazy imports.
   + Drop 03_external_elementtree, now upstream.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 16 Jan 2012 18:58:22 +0100

bzr (2.5.0~beta4-2) unstable; urgency=low

  * Fix Vcs-Bzr URL.
  * Drop python-gpgme from build-depends again until 0.2 lands in sid,
    to prevent test failures.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 08 Dec 2011 14:22:35 +0100

bzr (2.5.0~beta4-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 08 Dec 2011 12:24:34 +0100

bzr (2.5.0~beta3-2) experimental; urgency=low

  * Build-depend on python-paramiko, python-pycurl and python-gpgme for use in
    the testsuite.
  * Support installing po files.
  * Don't install duplicate licence files, already documented in
    debian/copyright.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 11 Nov 2011 18:11:58 +0100

bzr (2.5.0~beta3-1) experimental; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 10 Nov 2011 15:07:50 +0100

bzr (2.5.0~beta2-2) experimental; urgency=low

  * Fix bzrlib.osutils.local_concurrency() when used on GNU/kFreeBSD
    with Python's multiprocessing module available. Closes: #647690

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 07 Nov 2011 16:15:28 +0100

bzr (2.5.0~beta2-1) experimental; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 04 Nov 2011 23:32:32 +0100

bzr (2.5.0~beta1-2) experimental; urgency=low

  * Add Build-Conflicts to python-gpgme, to work around test suite
    failures.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 20 Sep 2011 22:08:37 +0200

bzr (2.5.0~beta1-1) experimental; urgency=medium

  * New upstream release.
  * Move bzrtools from Recommends to Suggests.
  * Add python-gpgme-dbg to build dependencies.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 06 Sep 2011 17:05:06 +0200

bzr (2.4.2-2) unstable; urgency=low

  * Fix bzrlib.osutils.local_concurrency() when used on GNU/kFreeBSD
    with Python's multiprocessing module available. Closes: #647690

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 07 Nov 2011 17:15:56 +0100

bzr (2.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 04 Nov 2011 23:16:04 +0100

bzr (2.4.1-1) unstable; urgency=low

  * New upstream release.
   + Remove 04_fix_i18n, now applied upstream.

 -- Jelmer Vernooij <jelmer@vernstok.nl>  Tue, 13 Sep 2011 14:23:54 +0200

bzr (2.4.0-3) unstable; urgency=medium

  * Fix regression in open_write_stream, which breaks the bzr-builddeb
    testsuite. Closes: #638219, LP: #831351

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 31 Aug 2011 14:21:44 +0200

bzr (2.4.0-2) unstable; urgency=medium

  * Ignore permission denied errors when opening configuration files.
    LP: #837324, Closes: #639004

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 30 Aug 2011 14:12:41 +0200

bzr (2.4.0-1) unstable; urgency=low

  * New upstream release.
   + Suggest python-gpgme python-gpgme-dbg for new signatures features.
   + Build-conflict with python-gpgme for the moment because of
     failing GPG tests when it is installed.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 13 Aug 2011 21:57:09 +0200

bzr (2.4.0~beta5-3) unstable; urgency=low

  * Fix compatibility with Python 2.7.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 19 Jul 2011 00:14:35 +0200

bzr (2.4.0~beta5-2) unstable; urgency=low

  * Support all i18n-related environment variables not being set.
    Closes: #633892

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 15 Jul 2011 11:03:53 +0200

bzr (2.4.0~beta5-1) unstable; urgency=low

  [ Jelmer Vernooij ]
  * Fix typo in package description. Thanks Paul Stewart.
  * Mark python-bzrlib as breaking with older versions of bzr that
    predate python-bzrlib. LP: #803362

  [ Max Bowsher ]
  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 14 Jul 2011 15:35:42 +0200

bzr (2.4.0~beta4-4) unstable; urgency=low

  * Add 09_utf8_config_files.
    + Fixes use of configuration files with non-ascii characters. Closes: #630872
      LP: #799212

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 21 Jun 2011 21:57:29 +0200

bzr (2.4.0~beta4-3) unstable; urgency=low

  * Drop no longer necessary dependency on python-elementtree, as it is
    included in all currently supported versions of Python.
  * Add python-bzrlib-dbg package.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 19 Jun 2011 03:45:44 +0200

bzr (2.4.0~beta4-2) unstable; urgency=low

  * Fix tests when home directory does not exist. Thanks Vincent Ladeuil.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 17 Jun 2011 16:10:52 +0200

bzr (2.4.0~beta4-1) unstable; urgency=low

  * New upstream release.
   + Using "bzr blame" no longer requires user to set identity.  LP: #667408
  * Bump standards version to 3.9.2 (no changes).

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 17 Jun 2011 01:15:56 +0200

bzr (2.4.0~beta3-2) unstable; urgency=low

  * Add 04_fix_undecodable_argv; cope with $HOME not existing on some
    buildd machines.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 01 Jun 2011 13:17:25 +0100

bzr (2.4.0~beta3-1) unstable; urgency=low

  * New upstream release.
   + Requires at least Python 2.6 or higher.
   + Fixes permissions on directories in zip files. LP: #207253
   + Prints proper error when encountering encoding-invalid characters in
     commit messages on the commandline. LP: #745712
   + Drop patches merged upstream: 04_auto_user_id_test_fix,
   05_fix_locale_test
  * Add upper bound version dependency on python-bzrlib in bzr.
    LP: #778696

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 01 Jun 2011 10:54:35 +0100

bzr (2.4.0~beta2-3) unstable; urgency=low

  * Upload to unstable.
  * Update 05_fix_locale_test to cope with home directory not existing.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 01 May 2011 01:52:14 +0200

bzr (2.4.0~beta2-2) experimental; urgency=low

  * Fix locale setting during TestExceptionReporting.test_undecodable_argv.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 30 Apr 2011 02:27:33 +0200

bzr (2.4.0~beta2-1) experimental; urgency=low

  * New upstream release.
   + No longer requires setting user identity to commit. LP: #616878
   + Sets proper permissions on files in exported zip files. LP: #207253
   + Prints better error message when argv can't be decoded in application
     locale. LP: #745712
   + Now uses /etc/mailname when determining default identity. Closes: #574933

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 28 Apr 2011 18:18:35 +0200

bzr (2.4.0~beta1-2) experimental; urgency=low

  * Split bzrlib.tests out from python-bzrlib into python-bzrlib.tests,
    as it is fairly large (16Mb) and not needed by most users.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 06 Apr 2011 18:43:12 +0200

bzr (2.4.0~beta1-1) experimental; urgency=low

   * New upstream release.
      + Drop patches merged upstream: 01_test_locale, 04_cpu_count,
     05_kfreebsd_tests, 06_format_gc_chk_sha1_record
      + Fixes directory modes in zip files. LP: #207253

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 31 Mar 2011 12:03:48 +0200

bzr (2.3.1-2) unstable; urgency=low

  [ Jelmer Vernooij ]
  * Add python-medusa, python-lzma and python-meliae as build
    dependencies (used by the test suite).

  [ John Ferlito ]
  * Remove John Ferlito from Uploaders.

  [ Jelmer Vernooij ]
  * Prefer cython as build dependency.
  * Remove generated C files during clean.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 05 Apr 2011 14:38:50 +0200

bzr (2.3.1-1) unstable; urgency=low

  * New upstream release.
   + Build depend on python-configobj >= 4.7.2+ds-2 which has a fix for bug
     #618349 which breaks the Bazaar testsuite.
  * Switch to dh_python2.
  * Switch to debhelper 7, drop cdbs.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 13 Mar 2011 15:08:21 +0100

bzr (2.3.0-6) unstable; urgency=low

  * Support running the test suite in parallel.
  * Run selftest with -v so there is some indication of progress. This should
    prevent builds from being killed on buildds due to a lack of output.
  * Cherry-pick fix to use correct format character for unsigned int
    gc_chk_sha1_record members. Fixes FTBFS on alpha.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 26 Feb 2011 04:07:18 +0100

bzr (2.3.0-5) unstable; urgency=low

  * Add 05_kfreebsd_tests: Enable FreeBSD kernel specific workarounds
    for Debian/kFreeBSD. Fixes FTBFS on kfreebsd-{i386,amd64}.
  * Set BZR_HOME during test run for hosts that don't have a home
    directory set.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 25 Feb 2011 16:32:22 +0100

bzr (2.3.0-4) unstable; urgency=low

  * Use multiprocessing.cpu_count to retrieve number of CPUs if
    possible. Closes: #588853

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 23 Feb 2011 14:55:32 +0100

bzr (2.3.0-3) unstable; urgency=low

  [ Jelmer Vernooij ]
  * Bump debhelper dependency to debhelper 7.4.16, required for our use
    of --list-missing and --fail-missing.

  [ Max Bowsher ]
  * Run testsuite on bzr including compiled extensions.
  * Run testsuite on all architectures, not just when doing an
    architecture-independent build.

  [ Jelmer Vernooij ]
  * Disable launchpad plugin tests as they currently require access to
    Launchpad production. Closes: #614544

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 22 Feb 2011 15:47:00 +0100

bzr (2.3.0-2) unstable; urgency=low

  * Split python library into a separate package. Closes: #561647

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 06 Feb 2011 14:49:49 +0100

bzr (2.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 03 Feb 2011 18:58:06 +0100

bzr (2.3.0~beta5-1) unstable; urgency=medium

  [ Jelmer Vernooij ]
  * Cherrypick fix for compatibility with python2.7 >= 2.7.1-2.  LP: #693880
  * Switch to python-support. Closes: #568462
  * Add missing build dependency on python-configobj.
  * Make dependency on python-testtools versioned (>= 0.9.5).
  * Re-remove included elementtree and configobj. Closes: #555343, #555336

  [ Vincent Ladeuil ]
  * New upstream release.
   + Fix https python-2.7 compatibility. Closes: #608085
   + Follow the Freedesktop XDG Base Directory Specification. LP: #195397
  * Drop unnecessary dependency on graphviz.

  [ Max Bowsher ]
  * Run testsuite for bundled plugins too.

  [ Jelmer Vernooij ]
  * Cherrypick fix around default locales.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 21 Jan 2011 22:08:19 +0100

bzr (2.3.0~beta3-1) unstable; urgency=low

  [ Jelmer Vernooij ]
  * Add testtools to build dependencies.
  * Run tests by default again, unless "nocheck" is present in
    DEB_BUILD_OPTIONS. (per policy)

  [ Max Bowsher ]
  * Amend watch file to match current package version scheme.
  * New upstream release.

 -- Max Bowsher <maxb@f2s.com>  Fri, 05 Nov 2010 23:21:04 +0000

bzr (2.3.0~beta2-1) unstable; urgency=low

  * New upstream release.
  * Rebuild with python2.5 modules. Closes: #593409

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 11 Oct 2010 02:21:33 +0200

bzr (2.3.0~beta1-1) experimental; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 20 Sep 2010 11:30:28 -0700

bzr (2.2.0-1) unstable; urgency=low

  * New upstream release.
   + Adds support for setting timestamps to originating revisions.
     Closes: #473450
   + Removes remaining string exception. Closes: #585193, LP: #586926
   + Add C extension to work around Python issue 1628205. LP: #583941,
     Closes: #577110
   + Avoids showing progress bars when --quiet is used. Closes: #542105,
     LP: #320035
   + No longer creates ~/.bazaar as root when run under sudo. LP: #376388
   + 'bzr commit' now supports -p as alternative for --show-diff. LP: #571467
   + 'bzr add' no longer adds .THIS/.BASE/.THEIRS files unless
     explicitly requested. LP: #322767
   + When parsing patch files, Bazaar now supports diff lines before each
     patch. LP: #502076
   + WorkingTrees now no longer requires using signal.signal, so can
     be used in a threaded environment. LP: #521989
   + An assertion error is no longer triggered when pushing to a pre-1.6
     Bazaar server. LP: #528041
  * Bump standards version to 3.9.1.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 07 Aug 2010 00:54:52 +0200

bzr (2.2.0~b4-1) experimental; urgency=low

  * New upstream beta.
  * Bump standards version to 3.9.0.
  * Drop build dependency on zlib.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 21 Jul 2010 01:02:00 +0200

bzr (2.2.0~b2-1) experimental; urgency=low

  * New upstream release.
  * Recommend python-launchpadlib. Closes: #568937

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 21 May 2010 19:56:07 +0200

bzr (2.2~b4-1) experimental; urgency=low

  * New upstream beta.
  * Bump standards version to 3.9.0.
  * Drop build dependency on zlib.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 21 Jul 2010 01:02:00 +0200

bzr (2.2~b2-1) experimental; urgency=low

  * New upstream release.
  * Recommend python-launchpadlib. Closes: #568937

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 21 May 2010 19:56:07 +0200

bzr (2.1.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix access via http_proxy. Closes: #588430 

 -- Maximiliano Curia <maxy@debian.org>  Fri, 30 Jul 2010 19:14:08 -0400

bzr (2.1.2-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 27 May 2010 21:58:49 +0200

bzr (2.1.1-1.1) unstable; urgency=low

  * Non-maintainer upload with Jelmer's permission.
  * Backport fix from bzr 2.2 that makes bzr-git and bzr-svn operations
    work reliably again.  Closes: #582033

 -- Steve Langasek <vorlon@debian.org>  Mon, 17 May 2010 13:48:25 -0700

bzr (2.1.1-1) unstable; urgency=low

  * Remove bob2 from uploaders. Closes: #573427
  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 24 Mar 2010 22:27:38 +0100

bzr (2.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 17 Feb 2010 17:47:40 +0100

bzr (2.1.0~rc2-1) experimental; urgency=low

  * New upstream release.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Bump standards version to 3.8.4.
  * Remove embedded copy of python-configobj. Closes: #555336
  * Remove embedded copy of python-elementtree. Closes: #555343

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 05 Feb 2010 13:53:30 +0100

bzr (2.0.4-1) unstable; urgency=low

  [ Andrew Starr-Bochicchio ]
  * debian/control: Fix obsolete-relation-form-in-source
    lintian warning. 

  [ John Francesco Ferlito ]
  * New upstream release.

 -- John Francesco Ferlito <johnf@inodes.org>  Mon, 25 Jan 2010 19:53:02 +1100

bzr (2.0.3-1) unstable; urgency=low

  * New upstream release.

 -- John Francesco Ferlito <johnf@inodes.org>  Wed, 16 Dec 2009 21:43:42 +1100

bzr (2.0.2-1) unstable; urgency=low

  * New upstream release.

 -- John Francesco Ferlito <johnf@inodes.org>  Wed, 04 Nov 2009 22:47:44 +1100

bzr (2.0.1-1) unstable; urgency=low

  * New upstream release.
  * Split out docs into bzr-doc package.

 -- John Francesco Ferlito <johnf@inodes.org>  Fri, 16 Oct 2009 22:52:14 +1100

bzr (2.0.0-1) unstable; urgency=low

  * New upstream release.
  * Added John Francesco Ferlito to Uploaders.
  * Fix install path to quick-reference guide

 -- John Francesco Ferlito <johnf@inodes.org>  Fri, 25 Sep 2009 13:30:35 +1000

bzr (1.18-1) unstable; urgency=low

  [ James Westby ]
  * New upstream release.

  [ Jelmer Vernooij ]
  * Bump standards version to 3.8.3.
  * Remove unused patch system.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 08 Sep 2009 14:14:23 +0200

bzr (1.17-1) unstable; urgency=low

  * New upstream release.
   + Fixes compatibility with Python 2.4. Closes: #537708

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 21 Jul 2009 11:25:12 +0200

bzr (1.17~rc1-1) unstable; urgency=low

  * New upstream version.
  * Bump standards version to 3.8.2.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 14 Jul 2009 00:52:47 +0200

bzr (1.16-1) unstable; urgency=low

  * New upstream release.
  * Add python-pyrex to build-deps to ensure C extensions are always build.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 18 Jun 2009 13:08:56 +0200

bzr (1.15-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 29 May 2009 10:19:30 +0200

bzr (1.15~rc1-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 16 May 2009 13:51:08 +0200

bzr (1.14-2) unstable; urgency=low

  * Fix API compatibility version. (Closes: #526233)

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 30 Apr 2009 20:40:24 +0200

bzr (1.14-1) unstable; urgency=low

  * New upstream release.
    + Fixes default format for upgrade command. (Closes: #464688)

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 29 Apr 2009 19:56:21 +0200

bzr (1.14~rc1-2) unstable; urgency=low

  * Add missing dependency on zlib development library. (Closes:
    #523595)

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 11 Apr 2009 14:25:12 +0200

bzr (1.14~rc1-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 08 Apr 2009 22:31:48 +0200

bzr (1.13.1-1) unstable; urgency=low

  * New upstream release.
  * Move to section vcs.
  * Bump standards version to 3.8.1.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 19 Mar 2009 18:16:35 +0100

bzr (1.13~rc1-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 10 Mar 2009 14:11:59 +0100

bzr (1.12-1) experimental; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 14 Feb 2009 00:24:06 +0100

bzr (1.12~rc1-1) experimental; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 10 Feb 2009 21:45:04 +0100

bzr (1.11-1) experimental; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 19 Jan 2009 16:01:04 +0100

bzr (1.11~rc1-1) experimental; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 13 Jan 2009 16:52:58 +0100

bzr (1.10-1) experimental; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@samba.org>  Tue, 16 Dec 2008 22:46:54 +0100

bzr (1.10~rc1-1) experimental; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@samba.org>  Fri, 28 Nov 2008 16:50:05 +0100

bzr (1.9-1) experimental; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@samba.org>  Fri, 07 Nov 2008 14:12:23 +0100

bzr (1.9~rc1-1) experimental; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@samba.org>  Sat, 01 Nov 2008 21:22:45 +0100

bzr (1.8~rc1-1) experimental; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@samba.org>  Wed, 08 Oct 2008 12:32:01 +0200

bzr (1.7.1-1) experimental; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@samba.org>  Thu, 02 Oct 2008 01:58:58 +0200

bzr (1.7.1~rc1-1) experimental; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@samba.org>  Tue, 30 Sep 2008 23:14:23 +0200

bzr (1.7-1) experimental; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@samba.org>  Wed, 24 Sep 2008 16:03:44 +0200

bzr (1.6.1-1) experimental; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@samba.org>  Fri, 05 Sep 2008 23:19:34 +0200

bzr (1.6.1~rc1-1) experimental; urgency=low

  * New upstream release.
  * Recommend ca-certificates. (Closes: #452024)

 -- Jelmer Vernooij <jelmer@samba.org>  Sat, 30 Aug 2008 04:34:17 +0200

bzr (1.6-1) experimental; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@samba.org>  Mon, 25 Aug 2008 19:06:49 +0200

bzr (1.6~rc5-1) experimental; urgency=low

  * New upstream release.
  * Update watch file. bazaar now uses launchpad to host its sources.
  * Remove patch for inventory root revision copy, applied upstream.

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 19 Aug 2008 19:44:28 +0200

bzr (1.6~rc1-2) experimental; urgency=low

  * Bump standards version.
  * Include patch for inventory root revision copy, required for bzr-svn.

 -- Jelmer Vernooij <jelmer@samba.org>  Sat, 09 Aug 2008 15:54:51 +0200

bzr (1.6~rc1-1) experimental; urgency=low

  * New upstream release.
  * Remove unused lintian overrides.

 -- Jelmer Vernooij <jelmer@samba.org>  Wed, 06 Aug 2008 17:37:14 +0200

bzr (1.5-1) unstable; urgency=low

  * Final 1.5 release.

 -- Jelmer Vernooij <jelmer@samba.org>  Sat, 17 May 2008 14:42:51 +0200

bzr (1.5~rc1-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@samba.org>  Mon, 12 May 2008 00:14:54 +0200

bzr (1.4-1) unstable; urgency=low

  [ Jelmer Vernooij ]
  * New upstream release.
  * Add myself as a co-maintainer.

  [ Adeodato Simó ]
  * Add a Dm-Upload-Allowed: yes header.

 -- Adeodato Simó <dato@net.com.org.es>  Sat, 03 May 2008 19:30:43 +0200

bzr (1.3.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Adeodato Simó <dato@net.com.org.es>  Wed, 16 Apr 2008 19:13:43 +0200

bzr (1.3-1) unstable; urgency=low

  * Final 1.3 release.

 -- Adeodato Simó <dato@net.com.org.es>  Fri, 21 Mar 2008 17:56:59 +0100

bzr (1.3~rc1-1) unstable; urgency=low

  * First release candidate of the upcoming 1.3 release.

 -- Adeodato Simó <dato@net.com.org.es>  Mon, 17 Mar 2008 13:45:21 +0100

bzr (1.2~rc1-1) unstable; urgency=low

  * First release candidate of the upcoming 1.2 release.

    (NB: 1.1 final was never packaged because there were no code changes
    between 1.1~rc1 and 1.1 itself.)

 -- Adeodato Simó <dato@net.com.org.es>  Thu, 14 Feb 2008 13:32:37 +0100

bzr (1.1~rc1-1) unstable; urgency=low

  * First release candidate of the upcoming 1.1 release.

  * Bump Standard-Versions to 3.7.3 (no changes required).

 -- Adeodato Simó <dato@net.com.org.es>  Sat, 05 Jan 2008 20:28:38 +0100

bzr (1.0-1) unstable; urgency=low

  * Final 1.0 release.
    + Wrong download links in User Guide fixed. (Closes: #455592)
    + Drop now unneeded patch fix_version_strings.diff.

  * After some chat with upstream, recommend `bzr upgrade` and then `bzr
    reconcile` in NEWS.Debian, instead of reconcile before upgrade, since
    reconciling in the old format (knits) can be remarkably slower than in
    the new format (packs). (NB: this should only be done with 1.0~rc2 and
    later, due to LP #165290.)

 -- Adeodato Simó <dato@net.com.org.es>  Fri, 14 Dec 2007 13:12:06 +0100

bzr (1.0~rc2-2) unstable; urgency=low

  * Apply patch to fix wrong version numbers in bzr and bzrlib.
    (See https://bugs.launchpad.net/bzr/+bug/175171.)

 -- Adeodato Simó <dato@net.com.org.es>  Sun, 09 Dec 2007 23:20:52 +0100

bzr (1.0~rc2-1) unstable; urgency=low

  [ Adeodato Simó ]
  * New 1.0 release candidate.

  * debian/control:
    + revamp the description.
    + add bzrtools to Recommends.
    + add bzr-gtk and bzr-svn to Suggests.
    + remove libxml2-utils from Suggests.
    + drop conflicts on obsolete bzr-doc.
    + demote python-pycurl to Suggests, mention in the description
      what's useful for.
    + properly capitalize Vcs-Bzr.

  * Add graphviz to Build-Depends in order to build performance.png.

  [ James Westby ]
  * debian/rules:
    + use '$(MAKE)' instead of 'make' to at least allow a parallel build.

 -- Adeodato Simó <dato@net.com.org.es>  Sun, 09 Dec 2007 21:31:49 +0100

bzr (1.0~rc1-2) unstable; urgency=low

  * Install images that come with the documentation.

  * Remove unnecessary stuff from the clean target in debian/rules, and
    invoke $(MAKE) clean-docs from there so that building twice in a row
    works.

 -- Adeodato Simó <dato@net.com.org.es>  Sat, 01 Dec 2007 11:42:50 +0100

bzr (1.0~rc1-1) unstable; urgency=low

  [ Adeodato Simó ]
  * First release candidate of the upcoming 1.0 release; see NEWS.Debian for
    more information.

  [ Arnaud Fontaine ]
  * Rename XS-Vcs-Bzr to Vcs-Bzr field (dpkg supports it now).
  * Add Homepage field.
  * Update GPL path to GPL-2 as GPL-3 is now the default.

 -- Adeodato Simó <dato@net.com.org.es>  Fri, 30 Nov 2007 15:43:46 +0100

bzr (0.92-1) unstable; urgency=low

  * Final 0.92 release.
    - Introduction Packs as experimental format, which is expected to become
      the default format for the final release.            (Closes: #396227)

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 13 Nov 2007 07:44:48 +0100

bzr (0.92~rc1-1) unstable; urgency=low

  * First release candidate for the upcoming 0.92 version.

  * Dropped Andres Salomon from the Uploaders field, at his request.

 -- Adeodato Simó <dato@net.com.org.es>  Fri, 02 Nov 2007 22:29:16 +0100

bzr (0.91-2) unstable; urgency=low

  * remove python-celementree and python-paramiko from build-depends.
    rationale:
      - python-celementree is purely an optimisation for python2.4,
        and is already included in python2.5
      - python-paramiko is not used during build at all. However, the
        testsuite currently fails when paramiko is not installed
        (see also #59150 in launchpad.net for details). Since we
        currently don't run the testsuite by default on the buildds,
        it is safe to remove that dependency, at least for now.

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 27 Sep 2007 12:25:43 +0200

bzr (0.91-1) unstable; urgency=low

  * Final 0.91 release.

 -- Adeodato Simó <dato@net.com.org.es>  Wed, 26 Sep 2007 22:16:47 +0200

bzr (0.91~rc2-1) unstable; urgency=low
  
  * Second release candidate for the upcoming 0.91 release.

  * Give a Files line in the HTML section of bzr.doc-base, since the doc-base
    package in etch requires it.

  * Suggest xdg-utils for /usr/bin/xdg-email, used if present in `bzr send`.

 -- Adeodato Simó <dato@net.com.org.es>  Fri, 14 Sep 2007 10:02:29 +0200

bzr (0.90-1) unstable; urgency=low

  * Final 0.90 upstream release:
    + the doc/ directory has been re-organized in subdirectories, thus
      separating between *.txt and *.html cannot be easily done from
      bzr.install anymore. Do it from debian/rules instead.
    + update bzr.doc-base for this new layout as well.

  * Ship documents under doc/developers, following upstream wishes.

  * Use "/usr/bin/python" in the she-bang line instead of "/usr/bin/env
    python". Rationale in LP: #134046 is right.

 -- Adeodato Simó <dato@net.com.org.es>  Wed, 29 Aug 2007 12:29:26 +0200

bzr (0.90~rc1-1) unstable; urgency=low

  * New upstream release candidate:
    + drop no_python2.4_shebangs.diff, applied upstream.
    + adjust dont_build_developers_doc.diff.
    + HTML docs are now .html instead of .htm; adjust bzr.doc-base,
      bzr.install and rules accordingly.

  * The package now includes Pyrex extensions, so:
    + move Build-Depends-Indep to Build-Depends.
    + add python-all-dev to Build-Depends.
    + make the package arch:any.
    + add ${shlibs:Depends} to Depends.

  * Swap the order of the 'python (>> 2.5) | python-celementtree'
    build-dependency to make sbuild in the buildds happy. (Closes: #436396)

  * Pass --executable "/usr/bin/env python" to setup.py, to avoid spurious
    dependencies on python2.X.

 -- Adeodato Simó <dato@net.com.org.es>  Wed, 15 Aug 2007 11:54:51 +0200

bzr (0.18-1) unstable; urgency=low

  * New upstream version.

  * Drop version constraints in Build-Depends and Depends, all are satisfied
    in etch.

  * Add a patch to skip the generation of doc/developers/*.htm, since we don't
    ship those in the package.

  * debian/rules:
    + pass -r to xargs.
    + drop commented out install/bzr:: hunk.
    + don't abort the test suite on the first error.

  * Bits to help Ubuntu:

    + prefix dependency and build-dependency on python-celementtree with a
      "python (>> 2.5)" alternative, since Python 2.5 includes celementtree.

    + apply patch from Ubuntu to drop python2.4-specific shebang lines, and
      hence spurious dependency on python2.4 (submitted upstream).

    + drop build-dependency on python-medusa, only needed to exercise the FTP
      part of the test suite.

 -- Adeodato Simó <dato@net.com.org.es>  Tue, 17 Jul 2007 16:48:37 +0200

bzr (0.17-1) unstable; urgency=low

  * Final release of 0.17

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 18 Jun 2007 11:23:17 +0100

bzr (0.17~rc1-1) unstable; urgency=low

  * First release candidate for 0.17 packaged.

  * Delete man1/bzr.1 in clean, and delete all *.htm files under doc/ as well,
    not only the ones in the top-level dir.

  * Change Bazaar-NG to Bazaar in debian/bzr.doc-base.

  * Fix watch file to properly compare rc versions.

  * Add XS-VCS-Bzr header.

 -- Adeodato Simó <dato@net.com.org.es>  Tue, 12 Jun 2007 16:08:46 +0100

bzr (0.16-1) unstable; urgency=low

  * new upstream version
  * add a note about this package being maintained by pkg-bazaar
  * add myself to uploaders
  * generate docs via make docs, upstream has the html links right now
  * merge ubuntu changes:
    - add lintian overrides
    - install doc/README.1st and doc/default.css
    - debian/control: The upstream name is 'Bazaar', not bazaar-ng anymore

 -- Reinhard Tartler <siretart@tauware.de>  Tue,  8 May 2007 18:23:31 +0200

bzr (0.16~rc1-1) unstable; urgency=low

  * New upstream release candidate.
  * Change the maintainer address to the pkg-bazaar-maint alioth list.
  * Add a NEWS entry on the `bzr rm` behaviour change.

 -- Wouter van Heyst <larstiq@larstiq.dyndns.org>  Fri, 27 Apr 2007 23:09:46 +0200

bzr (0.15-1) unstable; urgency=low

  * New upstream release
  * Extend copyright to 2007

 -- Wouter van Heyst <larstiq@larstiq.dyndns.org>  Fri,  6 Apr 2007 22:41:36 +0200

bzr (0.14-1) experimental; urgency=low

  * New upstream release
    + More gracefully deals with readonly branches (Closes: #374673)
  * Acknowledge NMUs. (Closes: #395203, #389518, #397535, #397852)
  * Bump debhelper compat to 5.
  * Comply with python policy mandated dependencies of debhelper and
    pycentral.
  * Flip DEB_BUILD_OPTIONS logic on the testsuite until someone figures out
    why it intermittently hangs under fakeroot.

 -- Wouter van Heyst <larstiq@larstiq.dyndns.org>  Wed, 24 Jan 2007 00:05:48 +0100

bzr (0.14~rc1-1) experimental; urgency=low

  * New upstream release candidate.
  * Add myself as a co-maintainer.

 -- Wouter van Heyst <larstiq@larstiq.dyndns.org>  Wed, 17 Jan 2007 00:53:33 +0100

bzr (0.13-0.1) experimental; urgency=low

  * Non-maintainer upload.

  [ Wouter van Heyst ]
  * New upstream release (Closes: #397852)
    + Supersedes listdir patch (Closes: #397535)
  * The rst documentation generates *.htm files, not *.html (Closes: #389518)

 -- Wouter van Heyst <larstiq@larstiq.dyndns.org>  Wed, 27 Dec 2006 02:18:08 +0100

bzr (0.11-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * In test_osutils.py, sort what we get from os.listdir() before checking it;
    the OS can give back directory entries in whatever order it likes, and
    this shouldn't break the tests. Fixes intermittent test failures and
    FTBFS. (Closes: #395203)

 -- Steinar H. Gunderson <sesse@debian.org>  Wed,  8 Nov 2006 01:28:55 +0100

bzr (0.11-1) unstable; urgency=low

  * New upstream release (closes: #389606).

 -- Andres Salomon <dilinger@debian.org>  Sat,  7 Oct 2006 04:50:50 +0000

bzr (0.10-1) unstable; urgency=low

  * New upstream release.

 -- Andres Salomon <dilinger@debian.org>  Mon, 11 Sep 2006 07:43:50 +0000

bzr (0.10~rc2-1) unstable; urgency=low

  * Second release candidate for the upcoming 0.10 version, fixes Launchpad
    #58057, `bzr selftest` only works from build tree.

  * Update download URL in debian/copyright.

  * Fix typo in previous changelog entry.

 -- Adeodato Simó <dato@net.com.org.es>  Tue, 29 Aug 2006 03:49:33 +0200

bzr (0.10~rc1-1) unstable; urgency=low

  * First release candidate of the upcoming 0.10 version. Dropped patches,
    present upstream now (series file now empty):

    + bazaar.conf_is_file_not_dir.diff
    + bzr.dev.r1929_handle_TZ=UTC.diff

  * Changes in control fields:

    + add python-paramiko to Build-Depends, since now the test suite requires
      its presence.
    + change Build-Dependency on, er, python-all-dev, to python (>= 2.4).
    + bump version on python-central Build-Dependency-Indep to 0.5, and move
      it to Build-Depends; both suggested by lintian.

  * Dropped Lars Wirzenius from the Uploaders field, at his request. Thanks
    for the time you spent on the package, Lars!

 -- Adeodato Simó <dato@net.com.org.es>  Mon, 28 Aug 2006 08:00:11 +0200

bzr (0.9-2) unstable; urgency=low

  * Instead of setting TZ in debian/rules, appply patch from bzr.dev r1929 to
    handle TZ=UTC correctly. Thanks for the suggestion, Martin Pitt.

 -- Adeodato Simó <dato@net.com.org.es>  Wed, 16 Aug 2006 18:54:07 +0200

bzr (0.9-1) unstable; urgency=low

  * Bazaar 0.9 released and uploaded.

  * Fix download URL in debian/copyright (thanks, Etienne Goyer), add 2004 to
    the copyright statement, mention all co-maintainers and reformat the file
    a bit.

  * Create a stamp-doc after creating the HTML docs, so that it doesn't get
    invoked twice (once in build, and another time in binary).

  * Run test suite with TZ explicitly set to non-UTC from debian/rules, to
    workaround Launchpad #56290.

 -- Adeodato Simó <dato@net.com.org.es>  Mon, 14 Aug 2006 19:52:23 +0200

bzr (0.9~rc1-1) unstable; urgency=low

  * First 0.9 release candidate packaged (closes: #381920). Bugs reported in
    Debian's BTS fixed with this upload:

    + more informative error message when paramiko is not installed and an
      operation over SFTP is attempted.  (Closes: #370099)
    + progress bar and other output respect terminal width.  (Closes: #374674)
    + does not raise UnicodeEncodeError when launching an editor to enter
      commit message, and infotext is non-ASCII.  (Closes: #375405)

  * Patches updates:

    + move debian/001-bazaar.conf.patch to debian/patches, and use quilt to
      apply it (added build-dependency on it).
    + remove 003-unboundlocalerror.patch and 004-unboundlocalerror2.patch,
      included upstream.
    + drop 002-execute_path.patch, which is not needed anymore as per
      https://lists.ubuntu.com/archives/bazaar-ng/2006q2/012247.html. Add a
      note to debian/TODO about preserving executable bits.

  * Move python-all-dev from Build-Depends-Indep to Build-Depends, well
    spotted by lintian.

  * Do not run `bzr selftest` if 'nocheck' is present in DEB_BUILD_OPTIONS.

  * Add python-medusa to Build-Depends-Indep to make the FTP tests runnable.

 -- Adeodato Simó <dato@net.com.org.es>  Wed,  9 Aug 2006 09:30:17 +0200

bzr (0.8.2-5) unstable; urgency=high

  * Add python-pycurl to Recommends.  (Addresses: #353213)

 -- Adeodato Simó <dato@net.com.org.es>  Thu,  3 Aug 2006 02:05:29 +0200

bzr (0.8.2-4) unstable; urgency=low

  * Update debian/control to refer to python-* instead of python2.4-* for
    docutils, paramiko, and celementtree.  (Closes: #376559, #363561)

  * Promote paramiko from Suggests to Recommends.  (Closes: #376837)

  * Update to new Python policy using pycentral.

  * Pass --no-plugins to `bzr selftest` in debian/rules.

  * Update Standards-Version to 3.7.2 (no changes needed).

  * Add myself as an uploader.

 -- Adeodato Simó <dato@net.com.org.es>  Mon, 24 Jul 2006 13:49:24 +0200

bzr (0.8.2-3) unstable; urgency=low

  * Keep unit tests around for now, since bzr's sftp transport depend upon it
    (closes: #368760).

 -- Andres Salomon <dilinger@debian.org>  Tue, 30 May 2006 16:35:29 +0000

bzr (0.8.2-2) unstable; urgency=low

  * Set the tutorial as the Index page for doc-base (closes: #368120).
  * Add comments to the top of all patches in debian/ that describe upstream
    submission status.
  * Don't throw UnboundLocalError when attempting to write to a read-only
    repository; thanks to Martin F. Krafft and Bob Tanner (closes: #352707).
  * Don't throw UnboundLocalError on bzr ignore; thanks to
    Martin F. Krafft and Bob Tanner (closes: #352791).

 -- Andres Salomon <dilinger@debian.org>  Sat, 20 May 2006 03:34:32 +0000

bzr (0.8.2-1) unstable; urgency=low

  * New upstream release (closes: #366083).
  * No longer call bzr_man.py; upstream's install now automatically builds
    and installs the manpage.
  * Upstream cleaned up their docs, and reduced the number of them quite
    significantly (~30k vs. 300k).  There's not much point in bzr-doc anymore,
    so drop it and merge docs into the main package.  Conflict w/ the
    old bzr-doc package, too.
  * Include bzr.simple in /etc/bash_completion.d.
  * Add an entry to NEWS describing changes to how a user's email address
    is set, and point users at the (now correct) manpage (closes: #353540).
  * Don't install unit tests; this saves a few megs of code, and end users
    don't really need to be running this anyways (it's certainly not
    documented in end-user stuff).
  * Throw 002-execute_path.patch into debian/, as this is needed to shut
    lintian up (as originally done by Lars).
  * Misc additional lintian/linda changes/suggestions.
  * Don't create empty doc/text directory; create doc/txt instead
    (closes: #357254).

 -- Andres Salomon <dilinger@debian.org>  Fri, 19 May 2006 02:08:17 -0400

bzr (0.7-3) unstable; urgency=low

  * Adding myself to Uploaders with the agreement of Andreas and Jeff.
    Unfortunately, it seems that Rob is inaccessible right now.
  * bzrlib/uncommit.py, bzrlib/tests/test_weave.py: Removed #! line.
    This silences lintian, and the lines also didn't do anything
    useful since the files didn't have a main program so executing
    them was a no-op, basically.
  * doc/Makefile: Call rst2html, not rest2html.
  * debian/bzr-doc.linda-overrides: Added an override to silence linda
    about html-only-changelogs. This is actually a bug in linda, which
    will be filed, but until it's fixed, we still need to be quiet.
  * debian/control: Added python2.4-paramiko to Suggests for bzr.
    Closes: #352921.

 -- Lars Wirzenius <liw@iki.fi>  Thu, 13 Apr 2006 21:26:57 +0300

bzr (0.7-2) unstable; urgency=low

  * Update copyright file (closes: #345128).
  * Be sure to really clean up after build, working around a CDBS bug;
    thanks Bob Tanner (closes: #336550).

 -- Andres Salomon <dilinger@debian.org>  Wed, 25 Jan 2006 14:30:06 +0000

bzr (0.7-1) unstable; urgency=low

  * New upstream release.
  * Add myself to uploaders.
  * bzr-man.py -> bzr_man.py, and be sure to clean *all* .pyc files (by
    searching in root, not just in bzrlib/ subdir).

 -- Andres Salomon <dilinger@debian.org>  Tue, 24 Jan 2006 21:28:02 +0000

bzr (0.6-2) unstable; urgency=low

  * Update NEWS.Debian file to have the correct backup dir name.

 -- Rob Weir <rweir@ertius.org>  Mon, 31 Oct 2005 00:43:25 +1100

bzr (0.6-1) unstable; urgency=low

  * New upstream release.
  * Remove {build-,}deps on python, use python2.4 specifically
    (Closes: #334838).  Thanks, Bob Tanner.
  * Also explicitly build-dep on python2.4-docutils to try to avoid bringing
    in python 2.3 at all.  Sadly, python2.4-docutils Depends on
    python-docutils, which brings in python2.3-docutils and python2.3 anyway.

 -- Rob Weir <rweir@ertius.org>  Fri, 28 Oct 2005 22:03:24 +1000

bzr (0.1.1-1) unstable; urgency=low

  * New upstream release.

 -- Rob Weir <rweir@ertius.org>  Wed, 12 Oct 2005 21:30:27 +1000

bzr (0.1-1) unstable; urgency=low

  * New upstream version (Closes: #329950).
    + It now installs testsweet.py, so "bzr selftest" works (Closes: #331330).
    + This release uses a new weave-based tree format, and requires a "bzr
      upgrade" to continue working on old trees.
    + Incorporates patch so the man page can be built.
  * Add NEWS.Debian file detailing the above format change.
  * Run "./bzr selftest" as part of the package build, and bail if it fails.
  * Add new some new lintian overrides for non-executable-but-hash-banged
    .py files
  * debian/control fiddling:
    + Remove Recommends of urlgrabber, bzr doesn't use it anymore.
    + Convert Recommends of python2.4-celementtree to Depends.
    + Build-depend on python2.4-celementtree so it's used by the tests.
    + Remove Depends on regular elementtree.
  * Update debian/copyright with the FSF's new address.
  * Thanks to Jeff Bailey again.

 -- Rob Weir <rweir@ertius.org>  Tue, 11 Oct 2005 10:48:45 +1000

bzr (0.0.7-2) unstable; urgency=low

  * Add build-dep on python2.4 and python2.4-dev (Closes: #327160).  Thanks,
    Matt Kraai!
  * Update lintian override for the fact we're using python2.4.
  * Add doc-base support.
  * Clean up generated html documentation on 'clean'.
  * Thanks again to Jeff Bailey.

 -- Rob Weir <rweir@ertius.org>  Thu, 15 Sep 2005 17:20:04 +1000

bzr (0.0.7-1) unstable; urgency=low

  * Add myself to Uploaders, update packagin based on Debian Snapshot
    and Ubuntu packaging.

 -- Jeff Bailey <jbailey@raspberryginger.com>  Mon,  5 Sep 2005 14:56:49 -0400

bzr (0.0.5-2.1) unstable; urgency=low

  * Dont' depend on URL Grabber

 -- Jeff Bailey <jbailey@raspberryginger.com>  Thu, 30 Jun 2005 08:31:21 -0400

bzr (0.0.5-2) unstable; urgency=low

  * New maintainer.
  * Add build-dep on python2.3 (closes: #315152).

  * Upload sponsored by Norbert Tretkowski <nobse@debian.org>.

 -- Rob Weir <rweir@ertius.org>  Tue, 21 Jun 2005 16:59:00 +1000

bzr (0.0.5-1) unstable; urgency=low

  * New upstream release.
  * First upload to unstable.

 -- Norbert Tretkowski <nobse@debian.org>  Wed, 15 Jun 2005 11:44:22 +0200

bzr (0.0.4+20050610-1) experimental; urgency=low

  * Updated to latest tree.
  * Used dh_python instead hardcoded postinst/prerm files, thanks to Jeff
    Bailey for debugging (see #312661 for details).
  * Removed patch added in 0.0.4+20050602-1, it was integrated upstream.
  * Added recommendation on python2.3-urlgrabber.

 -- Norbert Tretkowski <nobse@debian.org>  Sat, 11 Jun 2005 15:54:20 +0200

bzr (0.0.4+20050606-1) experimental; urgency=low

  * Updated to latest tree.
  * Added bash completion file.

 -- Norbert Tretkowski <nobse@debian.org>  Mon,  6 Jun 2005 12:52:55 +0200

bzr (0.0.4+20050602-2) experimental; urgency=low

  * Don't ship *.pyc and *.pyo files, instead compile them when installing
    the package.

 -- Norbert Tretkowski <nobse@debian.org>  Thu,  2 Jun 2005 11:41:48 +0200

bzr (0.0.4+20050602-1) experimental; urgency=low

  * Updated to latest tree.
  * Added patch from Hans Ulrich Niedermann to create a manpage.

 -- Norbert Tretkowski <nobse@debian.org>  Thu,  2 Jun 2005 01:18:54 +0200

bzr (0.0.4+20050530-1) experimental; urgency=low

  * Updated to latest tree.

 -- Norbert Tretkowski <nobse@debian.org>  Mon, 30 May 2005 20:56:41 +0200

bzr (0.0.4+20050526-1) experimental; urgency=low

  * Updated to latest tree.

 -- Norbert Tretkowski <nobse@debian.org>  Thu, 26 May 2005 22:17:58 +0200

bzr (0.0.4+20050522-1) experimental; urgency=low

  * Updated to latest tree.
  * Added TODO file.
  * Added lintian override for bzrlib/remotebranch.py.

 -- Norbert Tretkowski <nobse@debian.org>  Sun, 22 May 2005 11:51:35 +0200

bzr (0.0.4-2) experimental; urgency=low

  * Mention 'bazaar-ng' in short and long descriptions.

 -- Norbert Tretkowski <nobse@debian.org>  Tue, 26 Apr 2005 20:45:11 +0200

bzr (0.0.4-1) experimental; urgency=low

  * New upstream release.
  * Added lintian override for bzrlib/revfile.py.

 -- Norbert Tretkowski <nobse@debian.org>  Mon, 25 Apr 2005 08:00:17 +0200

bzr (0.0.3-2) experimental; urgency=low

  * Added copyright of debian/ subdir to copyright file.
  * Changed section of bzr-doc from devel to doc.

 -- Norbert Tretkowski <nobse@debian.org>  Mon, 18 Apr 2005 08:26:11 +0200

bzr (0.0.3-1) experimental; urgency=low

  * Initial release. (closes: #303724)

 -- Norbert Tretkowski <nobse@debian.org>  Sat, 16 Apr 2005 16:48:35 +0200
